/*
        Resets
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:500,800&display=swap');

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul { list-style:none }
caption, th { text-align:left }
q:before, q:after { content:'' }
abbr, acronym { border:0 }
:focus { outline:0 }
ins { text-decoration:none }
del { text-decoration:line-through }
.clear { clear: both; }

/*
        body Structure
*/
html,body {
    height: 100%;
}
body {
    background: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    line-height: 1.5;
    font-weight:500;
    color: #222;
}
/*
        Typography
*/
div, p, a, li, td { -webkit-text-size-adjust:none; }
html, html a {
    -webkit-font-smoothing: antialiased !important;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Montserrat', sans-serif;
    margin:0 0 15px 0;
    line-height: normal !important;
}
h1 {
    font-size:54px;
    font-weight:800;
}
h2 {
    font-size:38px;
    font-weight:800;
}
h3 {
    font-size:26px;
    font-weight:800;
}
h4 {
    font-size:22px;
    font-weight:500;
}
h5 {
    font-size:18px;
    font-weight:500;
}
h6 {
    font-size:14px;
    font-weight:500;
}
p {
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    font-weight:500;
    margin: 0 0 15px 0;
}
p span, p strong {
    font-weight:600;
}
img {
    border:none;
    max-width:100%;
}
a {
    text-decoration: none;
    color:#333;
}
a:hover,a:focus,a:active {
	text-decoration: none;
	outline: none;
	color: #000;
}
.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}
/*navigationBar*/
.navigationBar {
    display: block;
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.8);
    padding: 0;
    z-index: 100;
    height: auto;
    box-shadow: none;
}
@media (min-width: 768px) {
    .navigationBar {
        background: url('../images/headingimg.png') no-repeat top right rgba(255,255,255,0.8);
    }
}
.topHeader {
    display: block;
    position: relative;
    height: auto;
    padding: 6px 0;
    /*border-bottom: dashed 1px rgba(0,0,0,0.2);*/
}
.topHeader .callUs {
    display: inline-block;
    font-size: 16px;
    margin: 4px 30px 0 0;
    color: inherit;
}
.topHeader .callUs a {
    color: inherit;
}
.topHeader .callUs a:hover {
    text-decoration: underline;
}
.topHeader .callUs:last-child {
    margin-right: 0;
}
.topHeader .callUs span {
    font-size: 15px;
    padding-left: 5px;
}
.headSocialMedia {
    float: right;
}
.headSocialMedia ul {
    display: inline-block;
}
.headSocialMedia ul li {
    display: inline-block;
    list-style-type: none;
    color: inherit;
}
.headSocialMedia ul li a {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #0165b0;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    font-size: 18px;
}
.headSocialMedia ul li a:hover {
    background: #fff;
    color: #0165b0;
}
/*navbar*/
.navbar {
    min-height: 40px;
}
.navbar-brand {
    display: flex;
    align-items: center;
    height: 80px;
    padding: 0;
    position: relative;
    float: left;
    z-index: 3;
    margin: 0;
}
.navbar-brand img {
    width: auto;
    height: 80%;
}
.navbar-nav {
    margin-top: 0;
    float: none;
}
@media (min-width: 768px) {
    .primaryHeader,
    .navbar-brand,
    .headSocialMedia {
        height: 120px;
    }
    .navbar-brand img {
        height: 90px;
    }
    .headSocialMedia {
        display: flex;
        align-items: center;
    }
}
/*topSearch*/
.topSearch {
    display: flex;
    align-items: center;
    float: right;
    position: relative;
    height: 80px;
}
.topSearch form {
    display: block;
    width: 300px;
    position: relative;
}
.topSearch form input {
    display: block;
    width: 100%;
    height: 40px;
    border: solid 1px #ccc;
    color: #000;
    font-size: 14px;
    border-radius: 40px;
    background: #fff;
    text-indent: 15px;
}
.topSearch form button {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #054aa9;
    color: #fff;
    font-size: 16px;
    border-radius: 40px;
    border: none;
}
.topSearch form button:hover {
    background: #0165b0;
}
/*navbarFullSection*/
.navbarFullSection {
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    position: relative;
    /*background: rgba(5,74,169,0.7);*/
    background: #054aa9;
}
.navbarFullSection:after {
    content: '';
    display: block;
    clear: both;
}
.navbar-collapse {
    float: none;
    text-align: center;
}
.navbar-default {
    background: transparent;
    border: none;
    margin: 0;
}
/*navbar-collapse*/
.navbar-collapse > ul > li {
    margin: 0 1px;
    color: #fff;
    padding: 0;
    float: none;
    display: inline-block;
    position: relative;
    transition: all 300ms ease-in-out;
    border-radius: 0;
}
.navbar-collapse > ul > li:last-child {
    border: none;
}
.navbar-collapse > ul > li > a {
    color: inherit !important;
    font-weight: normal;
    padding: 0 10px;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    position: relative;
}
.navbar-collapse > ul > li > a > i {
    display: inline-block;
}
.navbar-collapse > ul > li.active > a,
.navbar-collapse > ul > li:hover > a {
    background: #fff !important;
    color: #054aa9 !important;
}
.navbar-collapse.in {
    overflow-y: initial !important;
}
/*drop down menu*/
.navbar-collapse > ul > li > ul {
    display: block;
    width: 250px;
    height: auto;
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
    background: rgba(255,255,255,1);
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    text-align: left;
    transition: all 300ms ease-in-out;
}
.navbar-collapse > ul > li:hover > ul {
    left: 0;
    visibility: visible;
    opacity: 1;
}
.navbar-collapse > ul > li > ul > li {
    display: block;
    border-bottom: solid 1px rgba(0,0,0,0.1);
    font-size: inherit;
    transition: all 300ms ease-in-out;
}
.navbar-collapse > ul > li > ul > li > a {
    display: block;
    padding: 8px 15px;
    color: #054aa9;
    font-size: inherit;
    transition: all 300ms ease-in-out;
}
.navbar-collapse > ul > li > ul > li:hover {
    background: #0165b0;
}
.navbar-collapse > ul > li > ul > li:hover > a {
    color: #fff;
}
.navigationBarFixed .navbarFullSection {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

/*bannerSection*/
.bannerSection {
    display: block;
    position: relative;
    width: 100%;
    height: 90%;
    overflow: hidden;
    background: #ccc;
}
/*bannerSectionSlideshow*/
.bannerSectionSlideshow {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
/*bannerSlider*/
.bannerSection #bannerSlider,
.bannerSection #bannerSlider .owl-wrapper-outer,
.bannerSection #bannerSlider .owl-wrapper,
.bannerSection #bannerSlider .owl-item,
.bannerSection #bannerSlider .item {
    height: 100%;
}
.bannerSection #bannerSlider .item,
.bannerSection #bannerSlider .item .bannerSliderImg {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.bannerSection #bannerSlider .item .bannerSliderImg {
    position: relative;
    overflow: hidden;
}
.bannerSection #bannerSlider .item .bannerSliderImg {
    background-size: cover !important;
}
.bannerSection #bannerSlider .item .bannerSliderImg:before {
    content: '';
    display: none;
    width: 100%;
    height: 70%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    background: -linear-gradient(bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.0));
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.0));
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.0));
    background: -o-linear-gradient(bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.0));
    background: -ms-linear-gradient(bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.0));
}
/*banner-info*/
#bannerSlider .banner-info {
    display: block;
    position: absolute;
    width: 80%;
    height: auto;
    bottom: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 6;
    text-align: center;
}
#bannerSlider .banner-info .bannerInfoHeading {
    display: inline-block;
    color: #fff;
}
#bannerSlider .banner-info .bannerInfoHeading small {
    display: block;
    color: inherit;
}
.bannerSection #bannerSlider .owl-controls {
    display: block;
    width: auto;
    position: absolute;
    z-index: 2;
    right: 20px;
    left: 20px;
    margin: 0;
    bottom: 12%;
    text-align: center;
}
.bannerSection .owl-controls .owl-page span {
    background: #fff !important;
    width: 15px !important;
    height: 15px !important;
    margin: 0 5px !important;
    border-radius: 50% !important;
    transition: all 300ms;
    /*transform: scale(0.5);*/
}
.bannerSection .owl-controls .owl-page.active span {
    /*transform: scale(1);*/
    background: #054aa9 !important;
}
.section {
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
}
/*proOverviewSection*/
.proOverviewSection {
    padding-top: 0;
    margin-top: -30px;
    z-index: 2;
    float: left;
}
.proOverviewSection .row {
    margin-left: 0;
    margin-right: 0;
}
.proOverviewSection .row .col-md-3 {
    padding-left: 0;
    padding-right: 0;
}
.proOverviewBlock {
    display: block;
    position: relative;
    perspective: 1000px;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -o-perspective: 1000px;
    -ms-perspective: 1000px;
    perspective: 1000px;
}
.proOverviewBlock .proOverviewBlockInner {
    display: block;
    position: relative;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform: rotateY(25deg);
    transition: all 400ms;
    height: 0px;
    padding-bottom: 100%;
    box-shadow: -10px 0px 20px rgba(0,0,0,0.1);
}
.proOverviewBlock .proOverviewBlockInner:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 50px;
    bottom: -50px;
    opacity: 0.3;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0.0));
    background: -o-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0.0));
    background: -moz-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0.0));
    background: -ms-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0.0));
    background: -linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0.0));
}
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront {
    display: flex;
    height: 100%;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    color: #054aa9;
}
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront > div {
    width: 100%;
    height: auto;
    text-align: center;
    color: inherit;
}
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront span {
    display: block;
    width: 100px;
    height: 100px;
    line-height: 100px;
    position: relative;
    text-align: center;
    background: #054aa9;
    color: #fff;
    font-size: 44px;
    margin: 0 auto 30px auto;
    border-radius: 50%;
}
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront span:before {
    content: '';
    display: block;
    position: absolute;
    top: -20px;
    left: -20px;
    right: -20px;
    bottom: -20px;
    border: solid 12px #054aa9;
    opacity: 0.2;
    border-radius: 50%;
}
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront h3 {
    display: block;
    padding: 0 15px;
    font-size: 18px;
    font-weight: normal;
}
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockBack {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: rgba(5,74,169,0.8);
    color: #fff;
    padding: 20px;
    z-index: 2;
    transform: scale(0.0);
    transition: all 400ms;
    opacity: 0;
}
.proOverviewBlock:hover .proOverviewBlockInner .proOverviewBlockBack {
    transform: scale(1);
    opacity: 1;
}
.proOverviewBlock:hover .proOverviewBlockInner {
    transform: rotateY(0deg);
}
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockBack a {
    font-size: 14px;
    font-weight: normal;
}
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockBack a:hover,
.proOverviewBlock .proOverviewBlockInner .proOverviewBlockBack a:active {
    background: #fff !important;
    color: #054aa9 !important;
    border-color: transparent !important;
}
/*abtOverviewSection*/
.abtOverviewSection {
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    position: relative;
    background-size: 50%;
	/*background-color:#CC99CC;*/
}
.abtOverviewSection .row {
    margin-right: 0;
    margin-left: 0;
}
.abtOverviewSection .row .col-md-6 {
    padding-left: 0;
    padding-right: 0;
}
.abtOverviewSectionBlock {
    display: block;
    padding: 70px 50px 220px 50px;
    box-shadow: 0 5px 50px rgba(0,0,0,0.15);
    background: url('../images/papyrus.png') repeat;
}
.abtOverviewSectionBlock1 {
    display: block;
    padding: 50px 20px 250px 25px;
    box-shadow: 0 5px 50px rgba(0,0,0,0.15);
   /* background: url('../images/papyrus.png') repeat;*/
}
.abtOverviewSectionBlock > div.abtOverviewSectionBlockInn {
    display: block;
    width: 100%;
}
.abtOverviewSectionBlock h1 {
    font-size: 38px;
}
/*overviewIconBlock*/
.overviewIconBlockCol {
    display: block;
    position: relative;
    margin: 0 0 20px 0;
}
.overviewIconBlock {
    display: block;
    width: 100%;
    position: relative;
    padding: 0 0 0 100px;
    min-height: 100px;
    text-align: left;
}
.overviewIconBlock h3 {
    font-size: 22px;
    font-weight: normal;
}
.overviewIconBlock .overviewIcon {
    display: block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    border: solid 2px rgba(5,74,169,0.8);
    background: #fff;
    text-align: center;
    margin-right: 15px;
}
.overviewIconBlock .overviewIcon span {
    position: relative;    
    font-size: 30px;
    color: #054aa9;
}
.overviewIconBlock .overviewIcon span img {
    margin: 0 auto;
    width: 60%;
}
.overviewIconBlock h3 {
    margin: 0 0 5px 0;
}
.overviewIconBlock p {
    opacity: 0.6;
    font-size: 13px;
    line-height: 1.5;
}
.abtOverviewSectionStrip {
    display: block;
    position: absolute;
    width: 100%;
    height: 200px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 11;
    overflow: hidden;
}
.abtOverviewSectionStrip svg {
    position: relative;
    width: 150%;
    left: 0;
    bottom: 0;
    transform: rotate(180deg);
}
.svgShaper-shape-fill {
    fill: rgba(5,74,169,0.7);
}
/*parallaxSection1*/
.parallaxSection1 {
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
    padding: 100px 0;
    /*background: url('../images/parallaxSection1.jpg') no-repeat fixed 100% 0;*/
    background-size: cover;
    color: #fff;
    text-align: center;
}
.parallaxSection1:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #054aa9;
    opacity: 0.8;
}
/*tabLayoutSection*/
.tabLayoutSection {
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    text-align: left;
}
.tabLayoutSection .nav-tabs {
    width: 100%;
    text-align: center;
    margin: 0 0 30px 0;
    border-bottom: solid 1px rgba(255,255,255,0.2);
}
.tabLayoutSection .nav-tabs li {
    float: none;
    display: inline-block;
    list-style-type: none;
}
.tabLayoutSection .nav-tabs li a {
    color: #fff;
    border: none !important;
    border-radius: 0;
    position: relative;
}
.tabLayoutSection .nav-tabs li a:before {
    content: '';
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #0165b0;
    transform: rotate(45deg);
    opacity: 0;
}
.tabLayoutSection .nav-tabs li.active a,
.tabLayoutSection .nav-tabs li.active a:hover,
.tabLayoutSection .nav-tabs li a:hover {
    background: #0165b0;
    color: #fff;
}
.tabLayoutSection .nav-tabs li.active a:before {
    opacity: 1;
}
/*productsSection*/
.productsSection {
    background: #fff;
}
#ourProductSlider .item {
    display: block;
    margin: 0 15px;
}
#ourProductSlider1 .item {
    display: block;
    margin: 0 15px;
}
.productBlockCol {
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 0;
    text-align: center;
    padding-bottom: 100%;
}
.productBlockCol1 {
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 0;
    text-align: center;
    padding-bottom: 100%;
}
.productBlockCol1 .productBlockColDesc1 {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(5,74,169,0.8);
    color: #fff;
    z-index: 2;
    transition: all 400ms;
    transform: scale(1.5);
    opacity: 0;
}
.productBlockCol .productBlockColBg {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.productBlockCol .productBlockColDesc {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(5,74,169,0.8);
    color: #fff;
    z-index: 2;
    transition: all 400ms;
    transform: scale(1.5);
    opacity: 0;
}
.productBlockCol .productBlockColDesc div {
    display: block;
    width: auto;
    padding: 0 20px;
}
.productBlockCol:hover .productBlockColDesc {
    transform: scale(1);
    opacity: 1;
}
.productsSection .owl-theme .owl-controls {
    margin-top: 30px;
}
.productsSection .owl-theme .owl-controls .owl-page span {
    width: 16px;
    height: 16px;
    margin: 0 5px;
    background: #054aa9;
}

/*getStartedFooter1*/
.getStartedFooter1 {
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    padding: 70px 0;
    position: relative;
    overflow: hidden;
    background: #054aa9;
    color: #fff;
}
.getStartedFooter1 h2 {
    margin-bottom: 0;
}
.getStartedFooter1 a {
    font-weight: normal;
}
.footerSection {
    display: block;
    clear: both;
    padding: 30px 0;
    width: 100%;
    height: auto;
}
.footerSection .footerMenu {
    display: block;
    clear: both;
    text-align: center;
}
.footerSection .footerMenu > ul {
    margin: 0;
    padding: 0;
}
.footerSection .footerMenu > ul li {
    display: inline-block;
    margin: 0;
    position: relative;
    list-style-type: none;
}
.footerSection .footerMenu > ul li a {
    display: inline-block;
    position: relative;
}
.footerSection .footerMenu > ul li a:after {
    content: '|';
    display: inline-block;
    padding: 0 15px;
    color: #ccc;
}
.footerSection .footerMenu > ul li:last-child a:after {
    display: none;
}
.footerSection .footerMenu > ul li a:hover {
    color: #054aa9;
}
/*footerSocialMedia*/
.footerSocialMedia {
    display: block;
    clear: both;
    padding: 25px 0 0 0;
    text-align: center;
}
.footerSocialMedia ul {
    margin: 0;
    padding: 0;
}
.footerSocialMedia ul li {
    display: inline-block;
    margin: 0 2px;
    list-style-type: none;
}
.footerSocialMedia ul li a {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #054aa9;
    color: #fff;
    border-radius: 50%;
    font-size: 16px;
    text-align: center;
}
.footerSocialMedia ul li a:hover {
    background: #0165b0;
    color: #fff;
}
/*copyright*/
.copyright {
    display: block;
    clear: both;
    border-top: solid 1px #ddd;
    text-align: center;
    padding: 20px 0;
    color: #222;
}
.copyright p {
    margin: 0;
    text-transform: uppercase;
}
.bigpara {
    font-size: 20px;
    line-height: 28px;
}

/*uls1*/
.uls1 {
    margin: 0 0 15px 40px;
}
ul.uls1 > li {
    list-style-type: circle;
}
ol.uls1 > li {
    list-style-type: decimal;
}

/*quickEnquiry*/
.quickEnquiry {
    display: block;
    width: 350px;
    height: 50px;
    position: fixed;
    bottom: 0;
    right: 50px;
    z-index: 100;
    box-shadow: 0 -10px 30px rgba(0,0,0,0.2);
    border-radius: 50px 50px 0 0;
    transition: all 600ms;
}
.quickEnquiryActive {
    height: 365px;
}
.quickEnquiry .quickEnquiryHead {
    display: block;
    border-radius: 50px 50px 0 0;
    position: relative;
    background: #054aa9;
    color: #fff;
    font-size: 18px;
    text-align: center;
    height: 50px;
    line-height: 45px;
    border-top: solid 5px rgba(0,0,0,0.2);
    cursor: pointer;
}
.quickEnquiry .quickEnquiryHead:hover {
    background: #0165b0;
}
.quickEnquiry .quickEnquiryHead i {
    padding-right: 5px;
    color: #fff;
}
.quickEnquiry .quickEnquiryContent {
    display: block;
    padding: 20px 30px;
    background: #fff;
    height: auto;
}
.quickEnquiry .quickEnquiryContent form {
    display: block;
    position: relative;
}
.quickEnquiry .quickEnquiryContent form input,
.quickEnquiry .quickEnquiryContent form textarea {
    display: block;
    width: 100%;
    border: solid 1px #ddd;
    text-indent: 10px;
    margin-bottom: 5px;
}
.quickEnquiry .quickEnquiryContent form input {
    height: 45px;
}
.quickEnquiry .quickEnquiryContent form textarea {
    padding-top: 10px;
}
.quickEnquiry .quickEnquiryContent form button {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
}

/*misc*/
.containerWrapper {
    display: block;
    padding: 0 100px;
    position: relative;
    z-index: 10;
}
.divTable {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
}
.divTableCell {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.heading-center {
    display: block;
    text-align: center;
    position: relative;
    text-transform: capitalize;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.heading-center small {
    display: block;
    font-size: 50%;
    padding: 10px 0;
}
.heading {
    display: inline-block;
    position: relative;
    padding-bottom: 10px;
}
.heading small {
    font-size: 18px;
    color: #054aa9;
}
.heading small a {
    color: inherit;
}
.heading:after,
.heading-center:after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background: #054aa9;
    position: absolute;
    bottom: 0;
}
.heading-center:after {
    margin: 0 auto;
    left: 0%;
    right: 0%;
}
.heading:after {
    left: 0%;
}
.heading span,
.heading-center span {
    color: #054aa9;
}
.btn-transparent {
    display: inline-block;
    padding: 8px 15px;
    border: solid 2px #fff;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    transition: all 300ms ease-in-out;
}
.btn-transparent:hover,.btn-transparent:focus,.btn-transparent:active,
.btn-default:hover,.btn-default:focus,.btn-default:active {
    background: #0165b0 !important;
    border-color: transparent !important;
    color: #fff;
}
.btn {
    border: none;
    transition: all 300ms ease-in-out;
    border-radius: 0 !important;
}
.btn-primary {
    background: #054aa9 !important;
    color: #fff;
    border-color: transparent;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active {
    background: #0165b0 !important;
    color: #fff;
}
.btn-rounded {
    border-radius: 40px !important;
}
.space5 {
    display: block;
    clear: both;
    padding: 5px 0;
}
.space10 {
    display: block;
    clear: both;
    padding: 10px 0;
}
.space50 {
    display: block;
    padding: 50px 0;
    clear: both;
}
.space100 {
    display: block;
    padding: 100px 0;
    clear: both;
}
.space30 {
    display: block;
    padding: 30px 0;
    clear: both;
}
.space15 {
    display: block;
    padding: 15px;
    clear: both;
}
.centertext,.center {
    text-align: center;
}
.white {
    color: white;
}
.container {
    position: relative;
    z-index: 10;
}


/**********scrollUp**********/
.scrollup {
    width:40px;
    height:40px;
    line-height: 36px;
    text-align: center;
    opacity:0.9;
    position:fixed;
    bottom:50px;
    right:20px;
    color: #fff;
    font-size: 26px;
    display:none;
    background: #054aa9;
    z-index: 200;
}
.scrollup:hover {
    background: #0165b0;
    opacity:1;
    color: #fff;
}
.rcorners2 {
  border-radius: 15px 50px 30px;
  background: #73AD21;
  padding: 20px; 
  width: 220px;
  height: 222px; 
}
.rcorners3 {
  border-radius: 15px 50px 30px;
  background: #73AD21;
  padding: 20px; 
  width: 210px;
  height: 200px; 
}
.rcorners11 {
  border-radius: 0px 10px 10px;
/*  background: #73AD21;*/
  padding: 10px; 
  width: 190px;
  height: 190px; 
}
.scrollback {
    width:80px;
    height:40px;
    line-height: 36px;
    text-align: center;
	background: #054aa9;
	font-size: 26px;
	bottom:50px;
	right:20px;
    opacity:0.9;
    /* position:fixed;
    bottom:50px;
    right:20px;
    color: #fff;
    font-size: 26px;
    display:none;
    
    z-index: 200;*/
}
/*media queries*/
@media (max-width: 1530px) {
    .navbar-brand {
        padding-left: 0;
    }
    .navbar-brand div strong {
        font-size: 25px;
    }
    .navbar-collapse > ul > li > a {
        /*padding: 0 10px;
        font-size: 13px;*/
    }
}

@media (max-width: 1280px) {
    .navigationBar {
        padding-left: 0;
    }
    .navbar-collapse > ul > li > a:after {
        margin-left: 10px;
        margin-right: 10px;
    }
    .abtOverviewSectionStrip svg {
        bottom: -10px;
        width: 180%;
    }
}

@media (max-width: 1260px) {
    
}

@media (max-width: 1140px) {
    .navbar-collapse > ul > li > a i {
        display: none;
    }
    .abtOverviewSectionStrip svg {
        width: 220%;
    }
}

@media (max-width: 1099px) {
    
}


@media (max-width: 1100px) {
    .navigationBar {
        height: auto;
    }
    .navbar-collapse {
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
    .containerWrapper {
        padding: 0 30px;
    }
}

@media (max-width: 991px) {
    .topHeader .col-md-8 {
        text-align: center;
    }
    .topHeader .callUs {
        text-align: center;
        margin-bottom: 10px;
    }
    .headSocialMedia {
        display: block;
        float: none;
        text-align: center;
    }
    .container {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }
    #bannerSlider .banner-info .bannerInfoHeading {
        font-size: 30px !important;
    }
    #bannerSlider .banner-info a {
        font-size: 18px;
        padding: 10px 20px;
    }
}

@media (max-width: 768px) {
    .navbar-brand div strong {
        font-size: 18px;
    }
    .navigationBar {
        padding-bottom: 0;
        position: relative;
    }
    .navbar-nav {
        float: none;
        clear: both;
        border-top: solid 1px rgba(255,255,255,0.2);
    }
    .navbar-default .navbar-toggle {
        border-color: #ddd;
        position: absolute;
        top: 15px;
        right: 15px;
        margin-right: 0;
        border-radius: 0;
    }
    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-collapse > ul > li > a {
        height: auto;
        line-height: normal;
        padding: 10px;
    }
    .bannerSection {
        height: 450px;
    }
    #bannerSlider .banner-info .bannerInfoHeading {
        font-size: 22px !important;
        line-height: 24px !important;
    }
    #bannerSlider .bannerWrapper .btn {
        font-size: 15px;
        padding: 6px 15px;
    }
    h1 {
        font-size: 36px !important;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size:20px;
    }
    h4 {
        font-size:18px;
    }
    .proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront span {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 30px;
        margin-bottom: 15px;
    }
    .proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront span:before {
        border: solid 5px #054aa9;
        top: -8px;
        bottom: -8px;
        left: -8px;
        right: -8px;
    }
    .proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront h3 {
        font-size: 15px;
    }
    .abtOverviewSection {
        background-size: cover;
        background-attachment: inherit !important;
        background-position: center left !important;
    }
    .abtOverviewSectionBlock {
        padding-left: 20px;
    }
    .abtOverviewSectionStrip svg {
        width: 250%;
    }
    .scrollup {
        bottom: 0;
        right: 0;
    }
    .footerSection .footerMenu > ul li {
        margin: 5px 0;
    }
}

@media (max-width: 767px) {
    .navigationBar {
        position: relative;
        padding: 0;
    }
    .navigationBar:before {
        display: none;
    }
    .topHeader .callUs {
        margin-bottom: 0;
    }
    .headSocialMedia {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .topSearch {
        float: none;
        clear: both;
        text-align: center;
        height: auto;
        margin-bottom: 10px;
    }
    .topSearch form {
        width: 100%;
    }
    .navbarFullSection {
        background: #fff;
    }
    .navigationBarFixed .navbarFullSection {
        background: #fff;
    }
    .navbar-nav {
        float: left;
        width: 100%;
        clear: both;
    }
    .navbar-collapse > ul > li {
        float: none;
        display: block;
        clear: both;
        margin-bottom: 2px;
        border-bottom: solid 1px #ddd;
        border-radius: 0;
        color: #000;
    }
    .navbar-collapse > ul > li > a {
        display: block;
        color: inherit;
    }
    .navbar-collapse > ul > li > a > i {
        display: inline-block;
        position: relative;
    }
    .navbar-collapse > ul > li:hover,
    .navbar-collapse > ul > li.active,
    .navbar-collapse > ul > li:hover > a {
        background: transparent !important;
        color: #222;
    }
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-brand:before {
        display: none;
    }
    #bannerSlider .banner-info {
        bottom: 15%;
    }
    #bannerSlider .bannerWrapper {
        padding: 15px;
    }
    .proOverviewBlock {
        margin-bottom: 15px;
    }
    .proOverviewBlock .proOverviewBlockInner {
        transform: rotateY(0deg);
    }
    .proOverviewBlock .proOverviewBlockInner:before,
    .abtOverviewSectionStrip {
        display: none;
    }
    .section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .abtOverviewSectionBlock {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront span {
        width: 100px;
        height: 100px;
        line-height: 100px;
        font-size: 40px;
        margin-bottom: 20px;
    }
    .proOverviewBlock .proOverviewBlockInner .proOverviewBlockFront h3 {
        font-size: 24px;
    }
    .abtOverviewSection {
        background: transparent;
    }
    .proOverviewBlock .proOverviewBlockInner {
        padding-bottom: 60%;
    }
}

@media (max-width: 650px) {
    .bannerSection {
        height: 350px;
    }
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-brand {
        width: 80%;
    }
    .navbar-brand img {
        height: auto;
        width: 100%;
    }
}

@media (max-width: 400px) {
    .navbar-brand img {
        height: auto;
    }
    .topSearch {
        margin-top: 0;
    }
}